Search found 3 matches

Go to advanced search

by CashFlow
Sun Jun 17, 2018 10:44 am
Forum: GpsGate Server - How to setup and use
Topic: June Update - Valid support is required for installing/updating this package
Replies: 11
Views: 3476

Re: June Update - Valid support is required for installing/updating this package

You need to register your server to get access to updates. YOu still always have 5 free devices. And you always have access to your data. Register here By registering the server you also get access to all GpsGate Services. Like Native Map. Native Geocoding. Routing. Speed Expression. QR Code setup....
by CashFlow
Fri Jun 15, 2018 10:12 pm
Forum: GpsGate Server - How to setup and use
Topic: June Update - Valid support is required for installing/updating this package
Replies: 11
Views: 3476

Re: June Update - Valid support is required for installing/updating this package

Hello,

I got exact the same error today.
Where can i find the license? I have a on-site installation with only 1 device.

Jeroen.

Go to advanced search